<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>I-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="I-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:I">
<!--   -->
</a>
<h2 class="title">I</h2>
<dl>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/OAIPMHerrorcodeType.html#ID_DOES_NOT_EXIST">ID_DOES_NOT_EXIST</a></span> - org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/OAIPMHerrorcodeType.html" title="enum in org.openarchives.oai._2">OAIPMHerrorcodeType</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/IdDoesNotExistError.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">IdDoesNotExistError</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>
<div class="block">Convenience class narrowing the JAXB <code>OAIPMHerrorType</code> class to one for
 IdDoesNotExist errors.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/IdDoesNotExistError.html#%3Cinit%3E(java.lang.String)">IdDoesNotExistError(String)</a></span> - Constructor for class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/IdDoesNotExistError.html" title="class in nl.naturalis.oaipmh.api">IdDoesNotExistError</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/IdDoesNotExistError.html#%3Cinit%3E(nl.naturalis.oaipmh.api.OaiRequest)">IdDoesNotExistError(OaiRequest)</a></span> - Constructor for class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/IdDoesNotExistError.html" title="class in nl.naturalis.oaipmh.api">IdDoesNotExistError</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">The application of a name (or concept), i.e.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.html#%3Cinit%3E()">Identification()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Identifiers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification.Identifiers</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Identifiers.Identifier.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification.Identifiers.Identifier</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification.References</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Result.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification.Result</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ScientificNameIdentified.IdentificationQualifier.html#%3Cinit%3E()">IdentificationQualifier()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ScientificNameIdentified.IdentificationQualifier.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificNameIdentified.IdentificationQualifier</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Identifications.html#%3Cinit%3E()">Identifications()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Identifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Identifications</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Identifiers.Identifier.html#%3Cinit%3E()">Identifier()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Identifiers.Identifier.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification.Identifiers.Identifier</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/Argument.html#IDENTIFIER">IDENTIFIER</a></span> - nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/Argument.html" title="enum in nl.naturalis.oaipmh.api">Argument</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Identifiers.html#%3Cinit%3E()">Identifiers()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Identifiers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification.Identifiers</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html#identify(java.io.OutputStream)">identify(OutputStream)</a></span> - Method in class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html" title="class in nl.naturalis.oaipmh.api">AbstractOaiRepository</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/OaiRepository.html#identify(java.io.OutputStream)">identify(OutputStream)</a></span> - Method in interface nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/OaiRepository.html" title="interface in nl.naturalis.oaipmh.api">OaiRepository</a></dt>
<dd>
<div class="block">Implement the Identify protocol request.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/VerbType.html#IDENTIFY">IDENTIFY</a></span> - org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/VerbType.html" title="enum in org.openarchives.oai._2">VerbType</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/openarchives/oai/_2/IdentifyType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">IdentifyType</span></a> - Class in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">Java class for IdentifyType complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/IdentifyType.html#%3Cinit%3E()">IdentifyType()</a></span> - Constructor for class org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/IdentifyType.html" title="class in org.openarchives.oai._2">IdentifyType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MultiMediaObject.ImageColorSpace.html#%3Cinit%3E()">ImageColorSpace()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MultiMediaObject.ImageColorSpace.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MultiMediaObject.ImageColorSpace</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Marks.Mark.Images.html#%3Cinit%3E()">Images()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Marks.Mark.Images.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks.Mark.Images</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ImageSize.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ImageSize</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for ImageSize complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ImageSize.html#%3Cinit%3E()">ImageSize()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ImageSize.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ImageSize</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/ArgumentValidatorFactory.html#INSTANCE">INSTANCE</a></span> - Static variable in class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/ArgumentValidatorFactory.html" title="class in nl.naturalis.oaipmh.api">ArgumentValidatorFactory</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.IPRDeclarations.html#%3Cinit%3E()">IPRDeclarations()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.IPRDeclarations</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">A sequence of statements related to Intellectual
                                Property Rights, credit and acknoledgement.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.html#%3Cinit%3E()">IPRStatements()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Acknowledgements</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Citations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Citations</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Copyrights.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Copyrights</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Disclaimers</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.IPRDeclarations</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Licenses</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.TermsOfUseStatements</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.html#isBegin()">isBegin()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates</a></dt>
<dd>
<div class="block">Gets the value of the begin property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.NearNamedPlaces.NamedPlaceRelation.html#isDerivedFlag()">isDerivedFlag()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.NearNamedPlaces.NamedPlaceRelation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NearNamedPlaces.NamedPlaceRelation</a></dt>
<dd>
<div class="block">Gets the value of the derivedFlag property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.html#isEnd()">isEnd()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates</a></dt>
<dd>
<div class="block">Gets the value of the end property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/BotanicalGardenUnit.html#isHardiness()">isHardiness()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/BotanicalGardenUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">BotanicalGardenUnit</a></dt>
<dd>
<div class="block">Gets the value of the hardiness property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MeasurementOrFact.MeasurementOrFactAtomised.html#isIsQuantitative()">isIsQuantitative()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MeasurementOrFact.MeasurementOrFactAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MeasurementOrFact.MeasurementOrFactAtomised</a></dt>
<dd>
<div class="block">Gets the value of the isQuantitative property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.html#isNonFlag()">isNonFlag()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification</a></dt>
<dd>
<div class="block">Gets the value of the nonFlag property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.html#isOriginal()">isOriginal()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates</a></dt>
<dd>
<div class="block">Gets the value of the original property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DateTime.html#isPeriodExplicit()">isPeriodExplicit()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DateTime.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DateTime</a></dt>
<dd>
<div class="block">Gets the value of the periodExplicit property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/AnyUriP.html#isPreferred()">isPreferred()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/AnyUriP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">AnyUriP</a></dt>
<dd>
<div class="block">Gets the value of the preferred property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MicroAgentP.html#isPreferred()">isPreferred()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/MicroAgentP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MicroAgentP</a></dt>
<dd>
<div class="block">Gets the value of the preferred property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/StringLP.html#isPreferred()">isPreferred()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/StringLP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringLP</a></dt>
<dd>
<div class="block">Gets the value of the preferred property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/StringLP255.html#isPreferred()">isPreferred()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/StringLP255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringLP255</a></dt>
<dd>
<div class="block">Gets the value of the preferred property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/StringP.html#isPreferred()">isPreferred()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/StringP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringP</a></dt>
<dd>
<div class="block">Gets the value of the preferred property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/StringP255.html#isPreferred()">isPreferred()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/StringP255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringP255</a></dt>
<dd>
<div class="block">Gets the value of the preferred property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/TelephoneNumber.html#isPreferred()">isPreferred()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/TelephoneNumber.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">TelephoneNumber</a></dt>
<dd>
<div class="block">Gets the value of the preferred property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.UnitContentContacts.UnitContentContact.html#isPreferred()">isPreferred()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Unit.UnitContentContacts.UnitContentContact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.UnitContentContacts.UnitContentContact</a></dt>
<dd>
<div class="block">Gets the value of the preferred property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.html#isPreferredFlag()">isPreferredFlag()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification</a></dt>
<dd>
<div class="block">Gets the value of the preferredFlag property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Agents.GatheringAgent.html#isPrimarycollector()">isPrimarycollector()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Agents.GatheringAgent.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Agents.GatheringAgent</a></dt>
<dd>
<div class="block">Gets the value of the primarycollector property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.html#isStoredUnderFlag()">isStoredUnderFlag()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Identification.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification</a></dt>
<dd>
<div class="block">Gets the value of the storedUnderFlag property.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.html#isValidDistributionFlag()">isValidDistributionFlag()</a></span> - Method in class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering</a></dt>
<dd>
<div class="block">Gets the value of the validDistributionFlag property.</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
